0

Si utilizas Snap Bridge, líbrate de actualizar al iOS 10.2. Las consecuencias pueden ser terribles.

La verdad es que el logo es muy chulo.

Cielo Santo, que cosas pasan ……….

No se si con esta noticia habrá tumultos por las calles, una ola de suicidios colectivos y el caos campará a sus aires por nuestra maltrecha sociedad, pero en cualquier caso es mi triste obligación de corre, ve y dile, contaros que la última versión de la app SnapBridge 360/170 no es compatible con el sistema operativo iOS 10.2, aunque si lo era con el previo iOS 10.1. Son las lindezas del software que tanto quiero y tanto me quiere.

Se ruega al personal afectado que no actualice sus artilugios iOS al 10.2 hasta que el poltergueist haya sido arreglado.

¿ No os parece que la actualización continua de todos los softwares que en mundo son y están es un precio demasiado elevado para los beneficios que sacamos de ellos ? A mi, este sinvivir, no solo me enloquece, sino que atemoriza y me afecta más cada día.

No se yo si voy a agenciarme una estenopeica y a tirar todo lo demás, los telefonillos primero, “of course”.

Lo cuentan en Nikon Rumors

Nota tonta pero ineludible: el cielo confunda también a todos los fabricantes de software que en el mundo han sido, son y serán, amén.

adolfo

Deja una respuesta

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

Este sitio usa Akismet para reducir el spam. Aprende cómo se procesan los datos de tus comentarios.